// © 2024 Long Ly. All rights reserved. Any unauthorized use, reproduction, or distribution of this trademark is strictly prohibited and may result in legal action.

#pragma once

#include "CoreMinimal.h"
#include "Animation/AnimInstance.h"
#include "OLSAnimInstanceBase.generated.h"

/**
 * 
 */
UCLASS()
class OLS_API UOLSAnimInstanceBase : public UAnimInstance
{
	GENERATED_BODY()
	
};
